Package Details: libgee-git 0.12.0.428.f71b18a-1

Git Clone URL: https://aur.archlinux.org/libgee-git.git (read-only)
Package Base: libgee-git
Description: GObject collection library
Upstream URL: http://live.gnome.org/Libgee
Licenses: LGPL2.1
Conflicts: libgee
Provides: libgee=0.12.0.428.f71b18a
Submitter: lubosz
Maintainer: FabioLolix
Last Packager: lubosz
Votes: 0
Popularity: 0.000000
First Submitted: 2013-11-25 18:50
Last Updated: 2015-06-22 20:57

Required by (181)

Sources (1)

Latest Comments

FabioLolix commented on 2018-11-02 13:39

@BZHDeveloper speaking of this pkgbuild is likely a longstanding issue since it has been imported from AUR3 and never changed afterward. For others pkgbuilds you can get in touch by email so we can see what can be done for them without polluting this page with unrelated posts :)

BZHDeveloper commented on 2018-11-02 12:02

@FabioLolix : Thanks for the notification.

this error is present in several PKGBUILD files. Any update on the pacman/makepkg side ?

FabioLolix commented on 2018-11-01 19:26

Can't be built because 'source should be an array'